当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 9 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 关于Rhythmbox经常提示需要安装解码器的问题,
帖子发表于 : 2009-04-07 4:51 

注册: 2007-12-17 11:53
帖子: 99
送出感谢: 0 次
接收感谢: 0 次
Rhythmbox 1.20 经常提示 需要安装解码器怎么办?我已经把改装的解码器都装了,播放任何文件都没有问题,可就是不停的提示这个,有办法去掉这个提示让他自动忽略吗?


我觉得Rhythmbox是最好用的播放器了,但是就是这个问题让人很郁闷,有解决的办法马?先谢各位拉


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 关于Rhythmbox经常提示需要安装解码器的问题,
帖子发表于 : 2009-04-18 19:41 

注册: 2009-04-13 12:55
帖子: 3
送出感谢: 0 次
接收感谢: 0 次
sorry,I met the same ,but I dont know how deal with them.


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 关于Rhythmbox经常提示需要安装解码器的问题,
帖子发表于 : 2009-04-18 19:44 
头像

注册: 2007-07-30 18:28
帖子: 22033
地址: 空气中
系统: Linux
送出感谢: 17
接收感谢: 68
没见过。用终端 terminal 运行看看提示信息,那里出错了,发上来。


_________________
『这个世界都是我的 ,我爱你们』

ENTP ⥂ INTP ⥄ INFP ⇦ INTJ

在此发布的文章使用 Creative Commons Attribution-ShareAlike 4.0 协议


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 关于Rhythmbox经常提示需要安装解码器的问题,
帖子发表于 : 2009-04-19 22:55 

注册: 2007-12-17 11:53
帖子: 99
送出感谢: 0 次
接收感谢: 0 次
谢谢楼上各位阿,我试试终端运行


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 关于Rhythmbox经常提示需要安装解码器的问题,
帖子发表于 : 2009-04-19 23:00 

注册: 2007-12-17 11:53
帖子: 99
送出感谢: 0 次
接收感谢: 0 次
应该是这个时候提示没有安装解码器:
这时的终端是提示是:
Rhythmbox-Message: Missing plugin: gstreamer|0.10|rhythmbox-metadata|application/x-gst_ff-vc1test 解码器|decoder-application/x-gst_ff-vc1test


页首
 用户资料  
 
6 楼 
 文章标题 : Re: 关于Rhythmbox经常提示需要安装解码器的问题,
帖子发表于 : 2009-04-20 15:55 
头像

注册: 2008-08-25 18:57
帖子: 185
送出感谢: 0 次
接收感谢: 0 次
我觉得amarok更好


_________________
We may be human,but we're still animals.


页首
 用户资料  
 
7 楼 
 文章标题 : Re: 关于Rhythmbox经常提示需要安装解码器的问题,
帖子发表于 : 2009-04-23 23:34 

注册: 2008-08-13 20:11
帖子: 86
送出感谢: 0 次
接收感谢: 0 次
请问rhythmbox出现下面这个问题是要安装哪个插件啊?
Rhythmbox-Message: Missing plugin: gstreamer|0.10|rhythmbox|text/uri-list decoder|decoder-text/uri-list :em06


页首
 用户资料  
 
8 楼 
 文章标题 : Re: 关于Rhythmbox经常提示需要安装解码器的问题,
帖子发表于 : 2009-05-23 9:24 
头像

注册: 2007-01-04 9:49
帖子: 829
系统: ubuntu-gnome
送出感谢: 5
接收感谢: 5
刚解决,安装rhythmbox-dbg


页首
 用户资料  
 
9 楼 
 文章标题 : Re: 关于Rhythmbox经常提示需要安装解码器的问题,
帖子发表于 : 2009-06-07 12:35 
头像

注册: 2008-08-31 19:26
帖子: 276
送出感谢: 0 次
接收感谢: 0 次
rhythmbox-dbg:
依赖: rhythmbox (=0.12.0-0ubuntu4) 但是 0.12.1-1~getdeb1 将会被安装


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 9 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译